.sstt.is-single { color:#000000;background-color:rgba(204,204,204,0.7);-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;padding:10px;font-family:'Open Sans',sans-serif; font-weight: 300;font-size:12px; }
.sstt.is-visible:hover { background: #FF0016; }
@media only screen and (max-width: 700px){ a.sstt.is-single { position: static; float: right; } }
